html    {font-size: 62.5%}
body {font-family:Arial, Helvetica, sans-serif;font-size:1.5rem} 
p   {font-size:1.5rem;}
a:active {color:#000000;text-decoration:none;font-weight:bold;}
a:active.rollover {font-weight:bold;font-size:14px;color:#cccccc;background-color:#cccccc;text-decoration:none;padding-top:3px;padding-bottom:0px;padding-left:5px;padding-right:5px;font-family:Arial, Helvetica, sans-serif;border-color:#666666;border-style:solid;border-top-width:0px;border-right-width:1px;border-bottom-width:1px;border-left-width:0px}

a:hover {color:#000000;text-decoration:none;font-weight:bold;}
a:hover.rollover {font-weight:bold;font-size:14px;color:#ffffff;background-color:#999999;text-decoration:none;padding-top:3px;padding-bottom:0px;padding-left:5px;padding-right:5px;font-family:Arial, Helvetica, sans-serif;border-color:#666666;border-style:solid;border-top-width:0px;border-right-width:1px;border-bottom-width:1px;border-left-width:0px}

a:link {color:#FF6600;text-decoration:none;font-weight:bold;}
a:visited {text-decoration:none;color:#FF6600;font-weight:bold;}
a:visited.rollover {font-weight:bold;font-size:14px;color:#999999;background-color:#cccccc;text-decoration:none;padding-top:3px;padding-bottom:0px;padding-left:5px;padding-right:5px;font-family:Arial, Helvetica, sans-serif;border-color:#999999;border-style:solid;border-top-width:0px;border-right-width:1px;border-bottom-width:1px;border-left-width:0px}


.smt-intro  {text-align: center; padding-top:5%; padding-bottom:3%; margin: 0 auto;}
.smt-coletilla  {text-align: center; font-size: .9rem; font-style: italic; margin:-5%}
.smt-main-menu  {border: thin solid #BFBFBF}
.smt-img-center {margin: 0 auto;}
.smt-titol-ctest {color: #FFFFFF;text-align:center;}
.smt-negrita    {font-weight:bold;}
.smt-bigfont {font-family:Arial, Helvetica, sans-serif;font-size:2rem}

.warning {
    color: blue;
    font-size: 1em;
}
.hidewarning {
    color: blue;
    font-size: 1em;
    display: none
}
        
.simtest {font-family:Arial, Helvetica, sans-serif;font-size:1.2rem;margin-top:30px;margin-right:30px;background:#FFFFFF;color:#000000;}
.smt-titular   {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:1.7rem;
    font-weight:bold;
    border:solid;
    padding-top:3px;
    padding-bottom:3px;
    background: linear-gradient(to right, orange , darkorange);
    border-color:#CCCCCC #999999 #999999 #CCCCCC;
    border-width:0px 1px 1px 0px;
    text-align:center;
    color: white;
}
.smt-table-small {
    font-family:Arial, Helvetica, sans-serif;
    height:auto;
    width:40%;
    outline:1px solid;
    outline-color:#CCCCCC #999999 #999999 #CCCCCC;
    padding-top:3%;
    padding-right:6%;
    padding-bottom:3%;
    padding-left:6%;
    background-color:#FFFFFF;
    margin: 5% auto;
}
.smt-ctest {
    font-family:Arial, Helvetica, sans-serif;
    width:60%;
    outline:1px solid;
    outline-color:#CCCCCC #999999 #999999 #CCCCCC;
    padding-top:3%;
    padding-right:6%;
    padding-bottom:3%;
    padding-left:6%;
    background-color:#FFFFFF;
    margin: 5% auto;
}
.smt-mcq {
    font-family:Arial, Helvetica, sans-serif;
    width:60%;
    outline:1px solid;
    outline-color:#CCCCCC #999999 #999999 #CCCCCC;
    padding-top:3%;
    padding-right:6%;
    padding-bottom:3%;
    padding-left:6%;
    background-color:#FFFFFF;
    margin: 5% auto;
}
.smt-index  {
    background-color: white;
    width: 40%;
    height: auto;
    border: thin solid #ccc;
    margin: 5% auto;
    padding: 5%;
}
.smt-error  {
    font-size: 6rem;
    font-weight: bold;
}
.clrWhite {color:#FFFFFF}
.clrForeCorporativo {color:#FFCC00}
.smt-small  {font-size: .85rem}
.smt-italica  {font-style: italic}
.smt-mrg-idusr  {margin-top:-5%}
.clicable   {
    cursor:pointer;
}
h1 {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:17px;
    font-weight:bold;
    border:solid;
    padding-top:3px;
    padding-bottom:3px;
    border-color:#CCCCCC #999999 #999999 #CCCCCC;
    border-width:0px 1px 1px 0px;
    background: linear-gradient(to right, orange , darkorange);
}

h3 {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:1.7rem;
    font-weight:bold;
    padding-top:3px;
    padding-right:3px;
    padding-bottom:3px;
    padding-left:3px;
    text-align:center;
    background: linear-gradient(to right, orange , darkorange);
    border:#999999;
    border-style:solid;
    border-width:0px 1px 1px 0px
}

@media only screen and (max-width:767px)    {
    .smt-intro  {
        text-align: center; padding-top:10%; padding-bottom:3%; margin: 0 auto;
    }
    .smt-table-small {
        font-family:Arial, Helvetica, sans-serif;
        font-size:1.2rem;
        height:auto;
        width:90%;
        outline:1px solid;
        outline-color:#CCCCCC #999999 #999999 #CCCCCC;
        padding-top:3%;
        padding-right:6%;
        padding-bottom:3%;
        padding-left:6%;
        background-color:#FFFFFF;
        margin: 10% auto;
    }   
    .smt-ctest {
        font-family:Arial, Helvetica, sans-serif;
        width:90%;
        outline:1px solid;
        outline-color:#CCCCCC #999999 #999999 #CCCCCC;
        padding-top:3%;
        padding-right:2%;
        padding-bottom:3%;
        padding-left:2%;
        background-color:#FFFFFF;
        margin: 2% auto;
    }
    .smt-mcq {
        font-family:Arial, Helvetica, sans-serif;
        width:90%;
        outline:1px solid;
        outline-color:#CCCCCC #999999 #999999 #CCCCCC;
        padding-top:3%;
        padding-right:2%;
        padding-bottom:3%;
        padding-left:2%;
        background-color:#FFFFFF;
        margin: 2% auto;
    }
    .smt-index  {
        background-color: white;
        width: 90%;
        height: auto;
        border: thin solid #ccc;
        margin: 25% auto;
        padding: 5% 2%;
    }
    .smt-coletilla  {text-align: center; font-size: .9rem; font-style: italic; margin:0}
}

/*


h2 {font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold}
h4 {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px;font-weight:bold;color:#999999}
hr {height:1px;color:#000000}
input {font-family:Arial, Helvetica, sans-serif;font-size:14px}
td  {font-family:Arial, Helvetica, sans-serif;font-size:14px} 
tr{font-family:Arial, Helvetica, sans-serif;font-size:14px}
.border {border-color:#999999 #DDDDDD #DDDDDD #999999;border-style:solid;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;background-color:#F4F4F4}
.buttonbk {background-color:#999999;border:#666666 solid;padding-top:3px;padding-right:5px;padding-left:5px;border-width:0px 1px 1px 0px;background-color:#cccccc;text-decoration:none;padding-top:3px;padding-bottom:0px;padding-left:5px;padding-right:5px;font-family:Arial, Helvetica, sans-serif;border-color:#999999;border-style:solid;border-top-width:0px;border-right-width:1px;border-bottom-width:1px;border-left-width:0px}
.clrCorporativo {background-color:#FFCC00}
.ctest {font-family:Arial, Helvetica, sans-serif;font-size:10px;margin-top:15px;margin-right:15px;background:#FFFFFF;color:#000000;}
.index {font-family:Arial, Helvetica, sans-serif;font-size:10px;margin-top:40px;margin-right:40px;background-color:#FFFFFF;color:#000000;}
.table-big {font-family:Arial, Helvetica, sans-serif;font-size:12px;height:348px;width:720px;border:1px solid;padding-top:20px;padding-right:60px;padding-bottom:20px;padding-left:60px;border-color:#999999 #CCCCCC #CCCCCC #999999}

    
.table-res {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    height:300px;
    width:600px;
    border:1px solid;
    border-color:#CCCCCC #999999 #999999 #CCCCCC;
    padding-top:20px;
    padding-right:60px;
    padding-bottom:20px;
    padding-left:60px;
    background-color:#FFFFFF;
    margin:auto
    }
    
table.table-res td   {
    height: 50px;
    }    
*/
    
/*    
.right    {
    text-align:right;
    }
        
.textfieldback {background-color:#FFFFFF;border:#CCCCCC;border-style:solid;border-top-width:1px;border-right-width:0px;border-bottom-width:0px;border-left-width:1px}

.timer {
	background-color: yellow;
	color: gray;
	font-size: 3em;
	padding: 2px;
}

.alerta {
    background-color: red;
    color: yellow;
    display:none; 
    font-size: 2em
}


.tituloEjer {
    color: #FFFFFF;
}

.titolres   {
    color: #FFCC99;
}

.texto {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 14px; 
    background-color: #FFFFFF; 
    line-height: 19px;
    padding: 15px;
}

.opc   {
    cursor: pointer;
}
*/
